Subject: New Reply Received - WWD missing part - 9410601316
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 14:24:17 +0000

Hi Ali Adil,  The customer has responded to the ticket.  WWD missing part - 9410601316  Ticket comment <div dir="auto">Hello Team, <div dir="auto"><br></div>
<div dir="auto">I have returned chair 2 days back. When can I get my refund? </div>
<div dir="auto"><br></div>
<div dir="auto">Dinesh</div>
<div dir="auto">+971 585845380</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Feb, 2023, 7:03 pm dinesh khanwelkar, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello Team, <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> I am already using 3 out if 4 chairs now and finding new chairs again is a hassel. </div>
<div dir="auto"><br></div>
<div dir="auto">Please try and fix the chair which you sent incomplete. Else are there any replacement chair set you can send? </div>
<div dir="auto"><br></div>
<div dir="auto">Dinesh</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 1 Feb, 2023, 8:20 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5646489</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5646489<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Adil : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer,<br><br>Thank you for shopping with us.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>I would like to inform you that, as per the new update, the team declared that the item is out of stock, and hence we are unable to replace the chair.<br>We can, however, arrange for a pullout and a refund for the chair.Please confirm the pull-out so we can notify the team to arrange it.<br><br>We are looking to hear from you.<br><br>Your Friends,<br>The Homebox Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5646489